/* 6. Animation */
.animation-parent {
  -moz-perspective: 1000px;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}

.animate {
  -moz-transition: 0.4s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  -webkit-transition: 0.4s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  transition: 0.4s cubic-bezier(0.69, 0.01, 0.1, 1.01);
}
.animate.translate-z-in {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transform: translateZ(10px);
  -ms-transform: translateZ(10px);
  -webkit-transform: translateZ(10px);
  transform: translateZ(10px);
  -moz-transition: 1.5s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  -webkit-transition: 1.5s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  transition: 1.5s cubic-bezier(0.69, 0.01, 0.1, 1.01);
}
.animate.translate-z-in.in {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transform: translateZ(0px);
  -ms-transform: translateZ(0px);
  -webkit-transform: translateZ(0px);
  transform: translateZ(0px);
}
.animate.translate-z-out {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transform: translateZ(-10px);
  -ms-transform: translateZ(-10px);
  -webkit-transform: translateZ(-10px);
  transform: translateZ(-10px);
  -moz-transition: 1.5s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  -webkit-transition: 1.5s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  transition: 1.5s cubic-bezier(0.69, 0.01, 0.1, 1.01);
}
.animate.translate-z-out.in {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transform: translateZ(0px);
  -ms-transform: translateZ(0px);
  -webkit-transform: translateZ(0px);
  transform: translateZ(0px);
}
.animate.scale-out {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transform: scale(0.98);
  -ms-transform: scale(0.98);
  -webkit-transform: scale(0.98);
  transform: scale(0.98);
  -moz-transition: 1.5s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  -webkit-transition: 1.5s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  transition: 1.5s cubic-bezier(0.69, 0.01, 0.1, 1.01);
}
.animate.scale-out.in {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}
.animate.scale-in {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transform: scale(1.02);
  -ms-transform: scale(1.02);
  -webkit-transform: scale(1.02);
  transform: scale(1.02);
  -moz-transition: 0.5s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  -webkit-transition: 0.5s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  transition: 0.5s cubic-bezier(0.69, 0.01, 0.1, 1.01);
}
.animate.scale-in.in {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}
.animate.fade-in {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
.animate.fade-in.in {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
.animate.fade-out {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
.animate.fade-out.in {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
.animate.animation-time-01s {
  -moz-transition: 0.1s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  -webkit-transition: 0.1s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  transition: 0.1s cubic-bezier(0.69, 0.01, 0.1, 1.01);
}
.animate.animation-time-02s {
  -moz-transition: 0.2s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  -webkit-transition: 0.2s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  transition: 0.2s cubic-bezier(0.69, 0.01, 0.1, 1.01);
}
.animate.animation-time-03s {
  -moz-transition: 0.3s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  -webkit-transition: 0.3s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  transition: 0.3s cubic-bezier(0.69, 0.01, 0.1, 1.01);
}
.animate.animation-time-04s {
  -moz-transition: 0.4s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  -webkit-transition: 0.4s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  transition: 0.4s cubic-bezier(0.69, 0.01, 0.1, 1.01);
}
.animate.animation-time-05s {
  -moz-transition: 0.5s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  -webkit-transition: 0.5s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  transition: 0.5s cubic-bezier(0.69, 0.01, 0.1, 1.01);
}
.animate.animation-time-06s {
  -moz-transition: 0.6s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  -webkit-transition: 0.6s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  transition: 0.6s cubic-bezier(0.69, 0.01, 0.1, 1.01);
}
.animate.animation-time-07s {
  -moz-transition: 0.7s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  -webkit-transition: 0.7s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  transition: 0.7s cubic-bezier(0.69, 0.01, 0.1, 1.01);
}
.animate.animation-time-08s {
  -moz-transition: 0.8s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  -webkit-transition: 0.8s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  transition: 0.8s cubic-bezier(0.69, 0.01, 0.1, 1.01);
}
.animate.animation-time-09s {
  -moz-transition: 0.9s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  -webkit-transition: 0.9s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  transition: 0.9s cubic-bezier(0.69, 0.01, 0.1, 1.01);
}
.animate.animation-time-1s {
  -moz-transition: 1s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  -webkit-transition: 1s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  transition: 1s cubic-bezier(0.69, 0.01, 0.1, 1.01);
}
.animate.animation-time-1-5s {
  -moz-transition: 1.5s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  -webkit-transition: 1.5s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  transition: 1.5s cubic-bezier(0.69, 0.01, 0.1, 1.01);
}
.animate.animation-time-2s {
  -moz-transition: 2s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  -webkit-transition: 2s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  transition: 2s cubic-bezier(0.69, 0.01, 0.1, 1.01);
}
.animate.animation-time-2-5s {
  -moz-transition: 2.5s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  -webkit-transition: 2.5s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  transition: 2.5s cubic-bezier(0.69, 0.01, 0.1, 1.01);
}
.animate.animation-time-3s {
  -moz-transition: 3s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  -webkit-transition: 3s cubic-bezier(0.69, 0.01, 0.1, 1.01);
  transition: 3s cubic-bezier(0.69, 0.01, 0.1, 1.01);
}
.animate.delay-01s {
  -moz-transition-delay: 0.1s;
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}
.animate.delay-02s {
  -moz-transition-delay: 0.2s;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.animate.delay-03s {
  -moz-transition-delay: 0.3s;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.animate.delay-04s {
  -moz-transition-delay: 0.4s;
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
.animate.delay-05s {
  -moz-transition-delay: 0.5s;
  -webkit-transition-delay: 0.5s;
  transition-delay: 0.5s;
}
.animate.delay-06s {
  -moz-transition-delay: 0.6s;
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
.animate.delay-07s {
  -moz-transition-delay: 0.7s;
  -webkit-transition-delay: 0.7s;
  transition-delay: 0.7s;
}
.animate.delay-08s {
  -moz-transition-delay: 0.8s;
  -webkit-transition-delay: 0.8s;
  transition-delay: 0.8s;
}
.animate.delay-09s {
  -moz-transition-delay: 0.9s;
  -webkit-transition-delay: 0.9s;
  transition-delay: 0.9s;
}
.animate.delay-1s {
  -moz-transition-delay: 1s;
  -webkit-transition-delay: 1s;
  transition-delay: 1s;
}
.animate.delay-1-5s {
  -moz-transition-delay: 1.5s;
  -webkit-transition-delay: 1.5s;
  transition-delay: 1.5s;
}
.animate.delay-2s {
  -moz-transition-delay: 2s;
  -webkit-transition-delay: 2s;
  transition-delay: 2s;
}
.animate.delay-2-5s {
  -moz-transition-delay: 2.5s;
  -webkit-transition-delay: 2.5s;
  transition-delay: 2.5s;
}

.count-down {
  /* margin-bottom: 50px; */
}

.count-down .countdown-amount{color:#fff;}
.count-down .countdown-period{color:#fff;}
.count-down .countdown-row {
  width: 100%;
}
.count-down .countdown-row.countdown-show4 .countdown-section {
  /* width: 10%; */
  margin-top:10px;
}
.count-down .countdown-row.countdown-show3 .countdown-section {
  width: 33%;
}
.count-down .countdown-row.countdown-show2 .countdown-section {
  width: 50%;
}
.count-down .countdown-row.countdown-show1 .countdown-section {
  width: 100%;
}
.count-down .countdown-row .countdown-section {
  display: inline-block;
  position: relative;
}
.count-down .countdown-row .countdown-section:first-child:after {
  display: none;
}
/*
.count-down .countdown-row .countdown-section:after {

  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -moz-transform: translateY(10px);
  -ms-transform: translateY(10px);
  -webkit-transform: translateY(10px);
  transform: translateY(10px);
  background-color: white;
  height: 10px;
  width: 10px;
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 0px;
}
*/
.count-down .countdown-row .countdown-amount {
  font-size:30px;
  font-weight: bold;
  display: block;
  margin-bottom: -10px;
  position: relative;
}
.count-down .countdown-row .countdown-period {
  font-size: 12px;
  text-transform: uppercase;
}
.count-down.small {
  margin-bottom: 20px;
}
.count-down.small .countdown-row {
  width: auto;
}
.count-down.small .countdown-row.countdown-show4 .countdown-section {
  width: auto;
}
.count-down.small .countdown-row.countdown-show3 .countdown-section {
  width: auto;
}
.count-down.small .countdown-row.countdown-show2 .countdown-section {
  width: auto;
}
.count-down.small .countdown-row.countdown-show1 .countdown-section {
  width: auto;
}
.count-down.small .countdown-amount {
  font-size: 28px;
  margin-bottom: 0;
  margin-right: 10px;
}
.count-down.small .countdown-section:after {
  -moz-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  height: 5px;
  width: 5px;
  left: -5px;
}
